Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001639KdenliveUser Interfacepublic2010-05-31 18:252010-09-14 23:01
Reportere-onux 
Assigned Toj-b-m 
PriorityurgentSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntuStudioOS Version10.04
Product Version0.7.7.1 
Target VersionFixed in Version0.7.8 
Summary0001639: Theme problem
Descriptionwe cant read timestamps of timeline in obsidian coast theme
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0005259)
Granjow (developer)
2010-06-03 18:08

Screenshot please?
(0005260)
j-b-m (administrator)
2010-06-03 20:17

Fixed in svn commit 4497

- Issue History
Date Modified Username Field Change
2010-05-31 18:25 e-onux New Issue
2010-06-03 18:08 Granjow Note Added: 0005259
2010-06-03 18:08 Granjow Assigned To => Granjow
2010-06-03 18:08 Granjow Status new => feedback
2010-06-03 20:17 j-b-m Note Added: 0005260
2010-06-03 20:17 j-b-m Status feedback => resolved
2010-06-03 20:17 j-b-m Fixed in Version => Recent git
2010-06-03 20:17 j-b-m Resolution open => fixed
2010-06-03 20:17 j-b-m Assigned To Granjow => j-b-m
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker